Problem z komunikatorem gadu-gadu


(Ksg666) #1

Witam. Mam problem z gg. Zainstalowalem ver. 7.7 i wywala mi taki błąd:

ggvo4.png

Robiłem reset, przeinstalowywalem i nawet zainstalowalem ver 6.1! Cały czas to samo. Zaznaczam, że jestem świerzo po formacie. Ostatnio mój temat wylądował w koszu za "wulgaryzm"

Pan Moderator powiedział, że problem leży w flashu ale nie bardzo wiem o co chodzi. Prosze o wyjaśnienie i z góry dziękuje.

EDIT: Probelm juz rozwiązany. Rozwiązanie znajdziecie tu:

http://kb.adobe.com/selfservice/viewContent.do?externalId=tn_14157

Możecie mi dać warna za zakładanie tematów, wcześniej nie szukając...

Temat do zamkniecia oczywiscie :smiley: